@charset "UTF-8";
/* 文字コード：UTF-8 */

.content .ct_mltext {
	margin-bottom: 20px;
}
.content .ct_mltext .body {
	line-height:1.5;
}
.content .ct_mltext.text{
	font-size:100%;
	clear:both;
}
.content .ct_mltext.text .body {
}
.content .ct_mltext.text h3{
}

.content .lead {
	clear:both;
	font-size:100%;
	font-weight:bold;
}
.content .lead .body{
}
.content .lead h3 {
	padding-bottom:0;
	border-bottom:none;
}

.content .column{
	border: #cdccca solid 1px;
	background:#fff;
	padding:15px;
	font-size:100%;
	clear:both;
}
.content .column h3{
	margin-bottom:0px;
	padding-bottom:5px;
	border-bottom: none;
	font-weight:bold;
	font-size:110%;
}

.content .notes{
	clear:both;
	background:#f5f5f5;
	padding: 10px;
}
.content .notes .body {
	padding:6px 10px;
	font-size:85%;
}
.content .notes h3{
	margin:0;
	padding:4px 10px;
	border:none;
	font-size:85%;
	font-weight:bold;
}
.content .notes small{
	font-size:90%;
}

.content .text_lf{
	float:left;
	padding-right: 20px;
	width:320px;
	font-size:100%;
}
.content .text_lf.lastDiv{
	padding-right: 0;
}
.content .text_lf .body {
}
.content .text_lf h3{
}

.content .text_lf2{
	float:left;
	padding-right: 15px;
	width:210px;
	font-size:100%;
}
.content .text_lf2.lastDiv{
	padding-right: 0;
}
.content .text_lf2 .body {
}
.content .text_lf2 h3{
}

.content .text_lf3{
	float:left;
	padding-right:20px;
	width:430px;
	font-size:100%;
}
.content .text_lf3 .body {
}
.content .text_lf3 h3{
}

/*スクロール設定*/
.content .scrollframe{
	font-size:100%;
	clear:both;
}
.content .scrollframe .body {
}
.content .scrollframe h3{
}
.content .scrollframe .scroll_frame {
	overflow-y: auto;
	position: relative;
	padding: 15px 20px;
	height: 200px;
	border: #cdccca solid 1px;
}
